name = "Lighting Wand 🌟 (Neo/Forge)"
filename = "LightingWand-1.21.1-NeoForge-9.0.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "dda3a1d9ad5e468e2f0071e46495c012d9c12149"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6442662
project-id = 296028
